Subject: the photos

From: [email-masked]
Date: Tue, 2 Feb 1999 21:59:52 -0500

Glad Patrick found and sent on the higher-res image.
He didn't mention to me that he'd turned it up
(or his communication got lost amidst the other
PR things we've been dealing with--in the event,
I just fetched it all the way from Australia instead
of across the campus.)

It certainly is utterly diagnostic on the TTYs.

The cabinet on the left might be be a tape controller
(especially given the 12" magtapes atop). But although
we might be chunky enough to conceal the transport, I
suspect the leftmost cabinet had the RF11/RS11 fixed-head
disks

I'm still wondering about the display, but I guess it must
be there. Later it was put on one shelf of another rack on
the right.  Not too long after, another rack with the controller
for the RP03s arrived and it would be on the left.  

Maybe I should be most impressed by the abundance of
not-gray hair.

	Dennis